﻿@model List<PROJETMODELE.Controllers.HomeController.AjaxGrid>
@{
    Layout = null;
}

 <p style="text-align:center;font-size:30px;text-transform:uppercase">
     Connexion fermé avec succés  

     <br />
     <i style="font-size:20px;">@TempData["error"].ToString()</i>
 </p>
 
   <style>
    .grid1 tr.active,.grid tr.active
        {
            background-color: #E17009;
        }
         
        .grid tr.active td, .grid1 tr.active td {
            border: thin solid #E17009;
            color: #fff;
            font-family: sans-serif;
            font-size: 11px;
            padding: 5px;
            text-align: center;
            width: auto;
        }
   </style>
